﻿@media all and (min-width:641px) and (max-width:768px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .menu_frame
    {
        height:auto;
    }
    #accordion
    {
        width:100%;
    }
}

@media all and (min-width:481px) and (max-width:640px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .menu_frame
    {
        height:auto;
    }
    .rd-mobilepanel_title
    {
        left:50px;
        font-size:1.0em;
    }
    #accordion
    {
        width:100%;
    }
}

@media all and (min-width:361px) and (max-width:480px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .menu_frame
    {
        height:auto;
    }
    .rd-mobilepanel_title
    {
        left:50px;
        font-size:1.0em;
    }
    #accordion
    {
        width:100%;
    }
}

@media all and (min-width:321px) and (max-width:360px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .menu_frame
    {
        height:auto;
    }
    .rd-mobilepanel_title
    {
        left:50px;
        font-size:1.0em;
    }
    #accordion
    {
        width:100%;
    }
}

@media all and (max-width:320px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .menu_frame
    {
        height:auto;
    }
    .rd-mobilepanel_title
    {
        left:50px;
        font-size:1.0em;
    }
    #accordion
    {
        width:100%;
    }
}
